
Redmine - Feature #1721

Filter issues with duplicates

2008-07-31 14:23 - Diego Plentz

Status: Closed Start date: 2008-07-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It will be very useful to find what issues are marked with duplicate by the users, allowing a easier dup-closing for the admins.

History

#1 - 2008-07-31 18:55 - Mischa The Evil

Is this really an issue considering the behaviour of Redmine concerning duplicate issues?

From the FAQ:

Duplicates - Links issues so that closing one, will close the other (e.g. closing #100 will close #101)

#2 - 2008-08-11 14:07 - Diego Plentz

- Status changed from New to Resolved

Hum, I think that's enough Mischa.

#3 - 2008-12-08 16:23 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Wont fix

No further action needed imho. Closed, but reopen if needed...
